Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.net
Interface MessageProducer

All Known Implementing Classes:
  CachingMessageProducer, IndexScanCommand, RangeSliceCommand, ReadCommand, RetriedSliceFromReadCommand, RowMutation, SliceByNamesReadCommand, SliceFromReadCommand, SnapshotCommand, Truncation

    public interface MessageProducer

Method Summary
`Message` | `getMessage(java.lang.Integer version)`

Method Detail

### getMessage

    Message getMessage(java.lang.Integer version)
                       throws java.io.IOException

  Throws:
    `java.io.IOException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation